"-47" = "Archivo ocupado";
"-5000" = "Privilegios de acceso insuficientes para esta operación";
"-61" = "Privilegios de escritura insuficientes para esta operación";
"-8081" = "Archivo ocupado";
"The operation could not be completed because the disk is in use" = "No se puedo completar la operación porque el disco está en uso";
